.content-wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
}
.content-wrapper p {
	margin-bottom: 15px;
}
.content-wrapper p + ul, .content-wrapper p + ol, .content-wrapper p + pre, .content-wrapper p + div.output, .content-wrapper p + div.preview, .content-wrapper p + iframe, .content-wrapper p + table {
	margin-top: -10px;
    margin-bottom: 10px;
}

.content-wrapper h2, .content-wrapper h3 {
    padding-top: 10px;
    margin-bottom: 10px;
}
.content-wrapper ul li, .content-wrapper ol li {
	margin-bottom: 0;
}
.content-wrapper ul, .content-wrapper ol, .content-wrapper pre, .content-wrapper iframe {
    margin-bottom: 20px;
}
table, td, th {
	border: 1px solid #aaa;
	padding: 5px;
}

.content-wrapper .content-header .content-title {
	/*font-size: 45px;*/
	font-size: 28px;
}

.content-wrapper .content-body {
	/*font-size: 18px;*/
	font-size: 13px;
	line-height: 20px;
}

.content-wrapper .content-footer {
	background: yellow;
}

.content-wrapper pre {
	font-size: 12px;
}

.content-wrapper p img + em {
	font-size: 12px;
}
.content-wrapper p img {
    margin-top: -10px;
}

.content-wrapper .output::after,
.content-wrapper .preview::after {
	font-size: 10px;
}
.content-wrapper p code,
.content-wrapper li code,
.content-wrapper td code {
	font-size: 80%;
}
.content-wrapper h2 {
	/*font-size: 40px;*/
	font-size: 24px;
}
.content-wrapper h3 {
	font-size: 18px;
}